#include <iostream>
using namespace std;

class rodne_cislo
{
private:
	char rc[12];
	int pohlavie;
public:
	rodne_cislo() {}
	rodne_cislo(char *r);
	char *vrat_rc();
	int vrat_den();
	int vrat_mesiac();
	int vrat_rok();
	int vrat_pohlavie();
	void nastav_rc(char *r);
	int vrat_vek_iba_rok();
	int vrat_vek();
};

class klient
{
private:
	char meno[20], priezvisko[20], mesto[20], ulica[30], povolanie[20];
	int plat, pocet_uverov, suma_uverov, bonita, splacal_nacas;
public:
	klient() {}
	~klient() {}
	rodne_cislo rc;
	char *vrat_meno();
	char *vrat_priezvisko();
	char *vrat_povolanie();
	char *vrat_ulicu();
	char *vrat_mesto();
	int vrat_plat();
	int vrat_pocet_uverov();
	int vrat_bonitu();
	int vrat_sumu_uverov();
	int vrat_splacal_nacas();
	void nastav_meno(char *m);
	void nastav_priezvisko(char *p);
	void nastav_mesto(char *m);
	void nastav_ulicu(char *u);
	void nastav_povolanie(char *p);
	void nastav_plat(int p);
	void nastav_pocet_uverov(int p);
	void nastav_sumu_uverov(int s);
	void nastav_bonitu(int b);
	void nastav_splacal_nacas(int s);
};

